#ifndef __UART_PROTOCOL_H__
#define __UART_PROTOCOL_H__

#include "apt32f102_types_local.h"
#include "uart.h"

#define Tem_Type      0x04      //温控器类型




void Rs485AskCtrlSend(U8_T* Recdata);
void Rs485_ASend(U32_T valtim);
U8_T IrSend_Rs485_Pro(U8_T *RecData, U16_T Len);

#endif